.team {
	position: relative;
	width: 100%;
	min-height: 130px;
	background-color: #f5f5f5;
	font-family: "rooney-sans", Helvetica, Arial, sans-serif;
}

.team.clear {
	clear: both;
}

.team p {
	margin: 0;
}

.team img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.editor-styles-wrapper .team h3,
.team h3 {
	margin: 0;
	padding: 10px 10px 10px;
	width: 100%;
	font-size: 14px;
	line-height: 1.2;
	background-color: #f5f5f5;
}

.team h3 small {
	display: block;
	margin-top: 3px;
}

.team .info {
	padding: 0 10px 10px;
	width: 100%;
	font-size: 12px;
	background-color: #f5f5f5;
}

.team .tel, 
.team .fax,
.team .email {
	display: block;
}

.team a {
	color: #c00;
}